PyDev + Eclipse (Was: Re: What's the best IDE?)

Michael B. Trausch mike$#at^&nospam!%trauschus
Fri Oct 27 15:31:58 CEST 2006


olive wrote:
> Michael B. Trausch wrote:
> 
>> Yep.  Still does it.
> 
> I'm running PyDev 1.2.4 without completion problem so far.
> 
> Are you up to date ?
> 
> Maybe you should install the latest from scratch.
> 

Yep, I am up to date.  As I said, I am totally confused.

	-- Mike



More information about the Python-list mailing list